webhelp.indexer.language
Prev | WebHelp | Next

## webhelp.indexer.language

webhelp.indexer.language — The language to use for creating the webhelp search index.

## Synopsis

    <xsl:param name="webhelp.indexer.language">en</xsl:param>

## Description

To support stemming in the client-side webhelp stemmer, you must provide the language code. By default, the following languages are supported:

- `en`: English

- `de`: German

- `fr`: French

- `zh`: Chinese

- `ja`: Japanese

- `ko`: Korean

See the webhelp documentation for information on adding support for additional languages.

Prev | Up | Next
webhelp.include.search.tab | Home | webhelp.start.filename